@charset "UTF-8";
/* CSS Document */

/*点赞*/
#praise { width:100%; height:124px; padding-top:20px; border-top:1px solid #EAE7E7;}
.praise_a { width:100%; height:100%; text-align:center;}
.praise_a .praise_img { width:88px; height:86px; }
#sign { margin-top: 5px; width:100%; height:28px; text-align: center;padding:10px 0px 10px 0px;}
#sign a { 
width:28px; 
height:28px; 
background:url('../img/sign.png') no-repeat; 
margin:0px 5px;
cursor:pointer;
} 
#sign .sign_a {background-position:0px 0px; }
#sign .sign_b {background-position:-38px 0px; }
#sign .sign_c {background-position:-76px 0px; }
#sign .sign_d {background-position:-114px 0px; }
#sign .sign_e {background-position:-152px 0px; }

/*视频*/
.main_p { width:100%; height:100%;}
.main_TEXt { color:#898989; line-height:20px; text-align: left; width:100%; height:100%;}
.main_video { width:712px; height:532px; background:#444444; margin:20px 0px;}
.video_text { text-indent:0; width:712px; height:300px; }

/*评论*/
#comment { width:100%; height:150px; margin-top:20px; border:1px solid #898989; 
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	 }
.SUB { width:100%; height:35px; }
#osubmit { 
width:86px;
height:35px;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
background:#eb2100; 
color:#fff; 
cursor:pointer;
float:right;
}
#sub_comment { width:100%; height:300px;}
#sub_comment li{ 
color:#898989;
line-height:40px;
border-bottom:1px solid #f4f4f4;
text-align:left;
height:40px; 
}
.sub_time { 
font-size:12px;
float:right;
color:#898989;
line-height:40px; 
}

/* 学生乐园风车头部*/
#student_header_wrap { width:100%; height:512px; background:#ff6e56;}
.Banner_header { width:1140px; margin:0px auto; height:100%; }
.Play_Title { width:100%; height:114px;background: url('../img/olabel.png') no-repeat 62px 10px;}
.Play_T { 
/* font-size:36px; 
line-height:114px; 
color:#ff6e56; 
text-align: center;
letter-spacing:0.2px;
text-shadow:4px 4px 8px #ca5644;
-webkit-text-stroke:2px #fff;
font-weight:bold; */
background:url('../img/text.png') no-repeat;
width:184px; height:64px; 
margin-top:20px; 
}

.Play_video_wrap { width:100%; height:376px; background:#ffffff; border:1px solid #f4f4f4; }
.Play_video_L { width:378px; height:100%; }
.play_video_R { width:760px; height:100%; background:#898989;}

.Play_video_L li{ 
width: 122px; 
height: 122px; 
border:1px solid #f4f4f4;

}
.Play_video_L .play_a { background-position:42px 32px;}
.Play_video_L .play_b { background-position:-84px 32px;}
.Play_video_L .play_c { background-position:-210px 32px;}
.Play_video_L .play_d { background-position:42px -98px;}
.Play_video_L .play_e { background-position:-84px -94px;}
.Play_video_L .play_f { background-position:-210px -94px;}
.Play_video_L .play_g { background-position:42px -218px;}
.Play_video_L .play_h { background-position:-84px -218px;}
.Play_video_L .play_i { background-position:-210px -218px;}

.Play_video_L a { 
color:#898989; width:100%; 
 padding-top:86px; 
 line-height: 24px; 
 padding-bottom: 15px; 
 text-align:center;
 background:url('../img/label_b.png') no-repeat;
}

/*风车新闻*/
.news_N { margin-top:20px; width:100%; height:100%;}
.yellow-wrap {width:100%;}
.oyellow-T { 

height:100%; 
border-radius:5px;
-moz-border-radius:5px; 
-webkit-border-radius:5px;
background:#f9bf3b;
padding:20px 20px;
}
{ width:182px; height:170px; margin-right:30px; position:relative; background:url('../img/label_a.png') no-repeat; }
.oyellow-T li{ width:195px; height:170px;  margin:0px 10px; float:left; background:#fff; border-radius:5px;
-moz-border-radius:5px; 
-webkit-border-radius:5px;  }
#student_content .anquandao { 
background:url('../img/label_a.png') no-repeat;
width:196px;
height:170px; 
margin:0px 10px; 
float:left; 
border-radius:5px;
-moz-border-radius:5px; 
-webkit-border-radius:5px;

}
#student_content .anquandao { background-position: 17px 0px;}
#student_content #red { background-position:-334px 0px;}
#student_content #blue { background-position:-157px 0px;}

#student_main form.Find { margin-right:20px; margin-top:3px; }

